package com.ruoyi.mqtt.dto.localization;

/**
 * 时间数据
 */
public class TimeData {
    
    private TotalTime total;
    
    public TotalTime getTotal() {
        return total;
    }
    
    public void setTotal(TotalTime total) {
        this.total = total;
    }
    
    public static class TotalTime {
        /**
         * 导航工控机累计运行时间,单位:秒
         */
        private Integer run;
        
        /**
         * 自主导航累计时间,单位:秒
         */
        private Integer nav;
        
        public Integer getRun() {
            return run;
        }
        
        public void setRun(Integer run) {
            this.run = run;
        }
        
        public Integer getNav() {
            return nav;
        }
        
        public void setNav(Integer nav) {
            this.nav = nav;
        }
    }
}
